@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);
* {
    margin: 0px;
    padding: 0%;
}

body {
    background-color: #f4f5f7;
}


/* nav Bar  */

#navtop {
    background-color: white;
}

#navbrand {
    font-size: larger;
}

#navitems:hover {
    transform: scale(1.1);
}


/*  */


/* Top page Image And Paragraph */

#betterpragraph mark {
    background-color: rgba(248, 248, 248, 0.212);
}

#imgfortoppage img {
    width: 100%;
    height: 60vh;
}

#joinus {
    top: 60%!important;
}

#cards:hover {
    transform: scale(1.1);
    transition-duration: 1.4s;
}


/*  */


/* Fade In By Left */

.reveal {
    position: relative;
    opacity: 0;
}

.reveal.active {
    opacity: 1;
}

.active.fade-left {
    animation: fade-left 1.5s ease-in;
}

.active.fade-right {
    animation: fade-right 1s ease-in;
}

#training {
    margin-top: 50px;
    height: 50%;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: red;
}


/* Fades */

@keyframes fade-left {
    0% {
        transform: translateX(-100px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-right {
    0% {
        transform: translateX(100px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}


/*  */


/* Doctor Section & Patient Section */

#clip-path-of-pic {
    clip-path: polygon(0 0, 0 100%, 50% 100%, 95% 0%);
}

#row2_Section_Doctor_img {
    width: 42vw;
    height: 50vh;
}

#row2_Section_Patient_img {
    width: 38vw;
    height: 42vh;
}


/*  */

.social-media {
    margin-top: 15px;
}

.social-media ul li a {
    display: inline-block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    font-size: 26px;
    color: black;
}

.social-media ul li a:hover {
    background: gray;
    color: #fff;
    border-color: gray;
}